Mailinglist Archive: opensuse (3666 mails)

< Previous Next >
Re: [SLE] Recompiling glibc
  • From: "Carlos E. R." <robin1.listas@xxxxxxxxxx>
  • Date: Thu, 3 Mar 2005 02:48:18 +0100 (CET)
  • Message-id: <Pine.LNX.4.58.0503030245590.7574@xxxxxxxxxxxxxxxx>

The Wednesday 2005-03-02 at 01:30 +0100, pelibali wrote:

> > Actually, Yast should have installed them if your system is a 686
> > type.
> >
>
> Yeah, it should. But it didn't and the above "SLES-9"-related names
> and the difference in the version-numbers/descriptors made me worried
> to really do install them...

My 9.1 is upgraded from 8.2. Yast installed glibc..i686, but forgot about
db..i686. I had to correct that by hand - it was comented on this list
at the time.

--
Cheers,
Carlos Robinson


< Previous Next >
References